This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 208330 - Spelling error for "capi" description
Spelling error for "capi" description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: isdn4k-utils (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-27 17:34 EDT by Aaron Brown
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-12 04:14:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot of error (228.99 KB, image/png)
2006-09-27 17:34 EDT, Aaron Brown
no flags Details

  None (edit)
Description Aaron Brown 2006-09-27 17:34:20 EDT
Description of problem:
spelling error

Version-Release number of selected component (if applicable):
0.9.0

How reproducible:
simple

Steps to Reproduce:
1. On Bar, click System > Administration > Services 
2. Scroll down list to entry for "capi"
3. Read Description
  
Actual results:
"start and stop capi services for passiv ISDN cards"

Expected results:
"start and stop capi services for passive ISDN cards"

Additional info:
none
Comment 1 Aaron Brown 2006-09-27 17:34:25 EDT
Created attachment 137254 [details]
screenshot of error
Comment 2 Nils Philippsen 2006-10-04 03:25:34 EDT
wrong component
Comment 3 Ngo Than 2007-02-12 04:14:06 EST
it's now fixed in rawhide. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.